html {
    height: 100%;
}

body {
    /*padding-top: 20px;*/
    color: #555;
    background: url(../img/bg-light.jpg) repeat top left;
    width: 100%;
    height: 100%;
}

body button.btn, body a.btn {
    color: #555;
}

section.middle {
    padding-bottom: 230px;
}

.wrapper {
    width: 100%;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

/* Custom container */
.container {
    margin: 0 auto;
    max-width: 1000px;
    height: 100%;
}

hr {
    border-top: 1px solid #ddd;
    border-bottom: none;
}

.container > hr {
margin: 60px 0;
    }



textarea {
    resize: none;
}    

.small-top-margin {
    margin-top: 5px;
}

/* Supporting marketing content */
.marketing {
    margin: 60px 0;
}
.marketing p + h4 {
    margin-top: 28px;
}

.block-header {
    position: relative;
    border-bottom: 2px #72518b solid;
    margin: 0 0 5px 0;
}

.block-header h4{
    line-height: 20px;
    margin: 0 0 0 25px;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 14.5px;
}

.block-header a:hover {
    text-decoration: none
}

.block-header a {
    color: #555;
}

.block-header i {
    background: #72518b;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 0;
}

.header-date p {
    font-size: 12px;
    font-weight: bold;
}

.header-date {
    padding-top: 6px;
    line-height: 19px;
}

.btn-center {
    text-align: center;
}

.block-header .header-active {
    -webkit-box-shadow: inset 0 15px 15px rgba(0,0,0,0.075),0 0 15px rgba(0,136,204,0.8);
    -moz-box-shadow: inset 0 15px 15px rgba(0,0,0,0.075),0 0 15px rgba(0,136,204,0.8);
    box-shadow: inset 0 15px 15px rgba(0,0,0,0.075),0 0 15px rgba(0,136,204,0.8);

    /*-webkit-box-shadow: inset 0 15px 15px rgba(0,0,0,0.075),0 0 15px rgba(120,81,139,0.8);
    -moz-box-shadow: inset 0 15px 15px rgba(0,0,0,0.075),0 0 15px rgba(120,81,139,0.8);
    box-shadow: inset 0 15px 15px rgba(0,0,0,0.075),0 0 15px rgba(120,81,139,0.8);*/
}

.block-all-link {
    margin-top: 5px;
    min-height: 20px;
}

.block-all-link a {
    position: absolute;
    font-size: 13px;
    bottom: 0;   
}


.section  {
	margin-bottom: 20px;
    position: relative;
}

.small-section {
    margin-bottom: 10px;   
}

.very-small-section {
    margin-bottom: 5px;
}


/* Customize the navbar links to be fill the entire space of the .navbar */
.navbar .navbar-inner {
    padding: 0;
    min-height: 30px;
}
.navbar .nav {
margin: 0;
display: table;
width: 100%;
}
.navbar .nav li {
    display: table-cell;
    width: 1%;
    float: none;
    line-height: 12px;
}
.navbar .nav li a {
/*font-weight: bold;*/
text-transform: uppercase;
text-align: center;
border-left: 1px solid rgba(255,255,255,.75);
border-right: 1px solid rgba(0,0,0,.1);
}
.navbar .nav li:first-child a {
border-left: 0;
border-radius: 3px 0 0 3px;
}
.navbar .nav li:last-child a {
border-right: 0;
border-radius: 0 3px 3px 0;
}

.navbar .nav>.active>a,.navbar .nav>.active>a:hover {
    background-color: #72518b;
    color: #eee;
    text-shadow: none;
}


.pseudoimg {
	background: #78c6fa;
}

.row-mb15 {
	margin-bottom: 15px;
}

/* Header */
#header {
    padding-top: 10px;
}

/*.header-search {
    margin: 20px 0 0 0;
}*/

/*.header-info span{
    color: #555;
}*/

/** Header */

/* News on main */
/*.section-news {
	height: 500px;
}

.section-news .news-list, .section-news .main-news {
	height: 460px;
}*/

.main-news-item-time {
	/*float: right;
	margin-right: 15px;*/
    color: #fff;
    position: absolute;
    z-index: 5;
    right: 10px;
    top: 0;
    font-size: 12px;
}

.main-news-item-header {
    position: absolute;
    bottom: 0;
    width: 100%;
    /*padding: 5px 15px 0 15px;
    display: none;*/
}

.main-news-item-header i {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    /*background-color: #72518b;*/
    background-color: #000;
    opacity: 0.6;
    line-height: 0;
    font-size: 0;
}

.main-news-item-header h4 {
    position: relative;
    z-index: 5;
    font-weight: normal;
    padding: 5px 15px 0 15px;
    color: #fff;
}

.main-news-img-container {
    position: relative;
}

.main-news .thumbnail {
	height: 100%;
	position: relative;
}

.main-news {
	padding-bottom: 15px;
}

.main-news .caption {
    position: relative;
}

/*.main-news-img {
    position: absolute;
    top: 0;
}*/

.section-news .news-list {
    overflow: hidden;
    height: 460px;
}

.news-list {
	position: relative;
}

.news-list a>div:hover {
	text-decoration: underline;
    /*color: #005580;*/
    color: #08c;
    /*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,136,204,0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,136,204,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,136,204,0.6);*/
}

.news-list a {
	color: #555;
}

.news-list .news-date {
	font-weight: bold;
    font-size: 12px;
}

.infog-list .pagination a, .video-list .pagination a, .spec-list .pagination a, .news-list .pagination a {
	line-height: 12px;
    background-color: #f5f5f5;
    border-bottom-color: #b3b3b3
}

.infog-list .pagination a:hover, .video-list .pagination a:hover, .spec-list .pagination a:hover, .news-list .pagination a:hover {
    background-color: #e6e6e6;
}

.news-all-link {
    background: none!important;
    float: right;
    line-height: 25px!important;
    color: #08c!important;
    font-size: 13px;
}

.news-all-link:hover {
    color: #005580!important;
}

.video-list .pagination {
    margin: 10px 0 0 0;
    position: absolute;
    bottom: 0;
}

.infog-list .pagination {
    margin: 10px 0 0 0;
}

.spec-list .pagination {
    margin: 0;
}

.spec-list .spec-all-link {
    text-align: right;
}

.news-list .pagination {
	position: absolute;
	bottom: 0;
	width: 100%;
	/*text-align: center;*/
	margin-bottom: 0;
}
/** News on main */

/* Video on main */

.spec-list .caption, .video-list .caption, .main-article-list .caption {
	padding: 5px;
}

/** Video on main */

/* Articles on main */
.main-articles {
    font-size: 13px;
}

.spec-list ul a, .video-list .item a, .main-article-list ul a {
    color: #ddd;
}

.spec-list .item a:hover, .video-list .item a:hover, .main-article-list ul a:hover {
    text-decoration: none;
}

.spec-list .thumbnail, .video-list .thumbnail{
    margin: 2px;
}

.spec-list .thumbnail:hover, .video-list .thumbnail:hover, .main-article-list .thumbnail:hover {    
    /*border: 1px solid #08c;*/
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,136,204,0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,136,204,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,136,204,0.6);

    /*border: 1px solid #72518b;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(120,81,139,0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(120,81,139,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(120,81,139,0.6);*/
}

.spec-list .caption h6, .video-list .caption h6, .main-article-list .caption h6 {
    margin: 0;
}

/** Articles on main */

/* Blog on main */ 

.main-blog {
    font-size: 13px;
}

.main-blog .blog-title {
    font-weight: bold;
}

.main-blog .blog-user {
    font-style: italic;
}

.main-blog ul {
    margin-bottom: 0;
}

.main-blog .row-fluid div,.main-blog .row-fluid div {
    min-height: 20px;
}

.main-blog ul a, .main-interview ul a {
    color: #555;
}

.main-blog ul a:hover, .main-interview ul a:hover {
    color: #08c;
    text-decoration: none;
}

/** Blog on main */


/* Interview on main */

.main-interview {
    font-size: 13px;
}

.main-interview p {
    margin: 0;    
}

.main-interview .inter-title {
    font-weight: bold;    
    margin-top: 5px;
}

.main-interview .inter-date {
    font-size: 12px;
    width: 100%;
    /*margin-top: -10px;*/
}

.main-interview .inter-date p {    
    float: right;
    color: #999;
}

/** Interview on main */

/* Social on main */ 

.main-social .nav-tabs{
    margin-bottom: 5px;
}

.main-social .nav-tabs>li>a {
    font-size: 10px;
    text-transform: uppercase;
    line-height: 14px;
    padding: 4px 8px 4px 8px;
}

/** Social on main */ 

/* Question on main */

.main-question form {
    margin-bottom: 0;
}

.main-question input,.main-question textarea {
    width: 93%;
}

.main-question textarea {
    /*resize: none;*/
    height: 125px;
}

.main-question .control-group {
    margin-bottom: 10px;
}

/** Question on main */

/* Quiz on main */

.main-quiz .quiz-title {
    font-weight: bold;
    font-size: 13px;
}

/** Quiz on main */

/* Speccor on main */

.main-spec {
    font-size: 13px;
}

.main-spec .spec-title {
    font-weight: bold;
    font-size: 13px;
}

.main-spec .spec-list {
    position: relative;
}

.main-spec .spec-list .item a {
    color: #ddd;
}

.main-spec .spec-add-button {
    position: absolute;
    width: 25%;
    bottom: 5px;
}

/** Speccor on main */

/* Photo on main */

.main-photo .photo-item a i {
    /*display: none;*/
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-color: #000;
    /*background-color: #72518b;*/
    opacity: 0.6;
    line-height: 0;
    font-size: 0;
}

.main-photo a figcaption {
    /*display: none;*/
    font-size: 11px;
    line-height: 13px;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 2;
    width: 90%;
    /*height: 120px;*/
    overflow: hidden;
    color: #fff;
}

.main-photo .desc-hover {
    display: none;
}

.main-photo .photo-item {
    position: relative;
}

/** Photo on main */


/* Modal seccor */ 

.modal textarea {
    min-height: 200px;
    min-width: 510px;
    /*resize: none;*/
}

.modal .btn-primary {
    color: #fff;
}

.modal .control-group {
    margin-bottom: 10px;
}

.modal .control-group label {
    margin-bottom: 0px;
}

.modal-success {
    color: #468847;
    background-color: #dff0d8;
}

.modal-error {
    color: #b94a48;
    background-color: #f2dede;
}

/** Modal speccor */


/* Footer */

#footer {
    /*padding: 10px;*/
    border-top: 2px #72518b solid;
    margin: -182px auto 0;
    position: relative;
    height: 180px;
}

#footer p {
    margin-top: 10px;
}

/** Footer */

/* Article list */
.right-sidebar .news-list {
    height: 500px;
}

.main-region .article-list li {
    padding-bottom: 30px;
    margin: 20px 0 30px;
    border-bottom: 1px solid #ccc;
}

.main-region .article-list a {
    color: #555;
}

.main-region .article-list a:hover {
    /*color: #08c;*/
}
.main-region .article-list a>div:hover {
    /*border: 1px solid #08c;*/
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,136,204,0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,136,204,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,136,204,0.6);
}

.main-region .item-date {
    font-size: 12px;

}

.article-list .no-image {
    margin: 0 10px 0 10px;
}

.article-list .photo-video span {
    margin: 5px 5px 5px 0;
}

/** Article list */

/* Item detail */

.item-gallery ul li {
    float: left;
    margin: 0 0 20px 20px;
}

.item-gallery ul {
    margin-left: -20px;
}

/* Blog */

.item-author .desc {
    margin-left: 0;
}

.item-author a {
    color: #555;
}

.item-author a:hover {
    color: #08c;
}

/* Vote */

.vote-percent {
    font-weight: bold;
    font-size: 16px;
}

.progress .bar {
    background-color: #72518b;
    background-image: none;
}

.main-vote .progress {
    height: 10px;
    margin-bottom: 0;
}

.main-vote .row-fluid, .row-fluid [class*="span"] {
    min-height: 0;
}

.main-vote h6 {
    line-height: 12px;
    margin: 5px;
}

.main-vote .dig-value {
    line-height: 12px;
}

.main-vote .dig-value span {
    font-size: 12px;
}

.main-vote .dig-value .vote-percent {
    font-size: 14px;
}

/* Comments */

.comments-list li{
    border-bottom: 1px #ddd solid;
    margin: 0 20px 0 20px;
}

.comments-list h5 {
    margin-bottom: 0;    
}

/** Item detail */


/* Section Photos */ 

.section-photos .photo-item a {
    color: #555;
    text-align: center;
}

.section-photos .photo-item a:hover {
    /*color: #555;*/
    text-decoration: none; 
}

.section-photos .photo-item h5 {
    margin: 10px 5px 5px 5px;    
}

.section-photos .photo-item:hover {
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,136,204,0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,136,204,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,136,204,0.6);
}

.photo-item>div {
    position: relative;
    text-align: center;
}

.photo-item .item-place {
    position: absolute;
    top: 0px;
    left: 5px;
    background: #72518b;
    width: 25px;
    height: 25px;
    line-height: 25px;
    color: #eee;
    -webkit-box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.2);
}

/** Section Photos */ 

/* Gismeteo */

.gsInformer .gsAddInfo3 {
    padding: 0!important;
}

.gsInformer .gsAddInfo2.padding {
    padding: 0!important;
}

.gsInformer .gsLinks {
    padding: 0!important;
}

.headre-search-form {
    margin: 0 0 5px;
}

/** Gismeteo */

/* Social */

#vk_groups
{
    overflow: hidden;
}

.tab-content {
    overflow: visible;
}

.no-tweets-pane .load-tweets {
    padding-right: 0;
}

.yashare-auto-init {
    float: right;
    height: 20px;
    margin: -4px 0 0 0;
}

.block-date-soc {
    margin-left: 0!important;
}

/** Social */

/* 404 */
.nf-holder {
    position: relative;
}

.nf-search {
    position: absolute;
    top: 325px;
    left: 487px;
    text-decoration: underline;
}

.nf-back {
    position: absolute;
    top: 369px;
    left: 416px;
    color: #da0000;
    font-size: 17px;
}

.nf-main {
    position: absolute;
    top: 369px;
    left: 493px;
    color: #da0000;
    font-size: 17px;
}

.nf-back:hover, .nf-main:hover {
    color: #a90000;
}
/** 404 */